[ubuntu-it] versione skype

Alessandro Pironi alessandro.pironi a spad.it
Ven 28 Ott 2005 02:07:16 CDT


>>Il giorno gio, 27/10/2005 alle 11.05 +0200, Alessandro Pironi ha
>>scritto:
>>
>>
>>>se faccio
>>>
>>> dpkg -l|grep skype
>>>
>>>ottengo
>>>
>>>iU  skype          1.2.0.18-1     Free Internet Telephony - The whole world ca
>>

....

> 
> 
> Qui c' la soluzione:
> 
> http://www.fullo.net/blog/archives/2005/10/02/skype-12-ed-ubuntu-breezy/
> 
> 
> Ciao :)
> 
> Giovanni
> 

Ho provato (su hoary), ma non funziona. Forse su Breezy si?
Comunque, il problema  che la dipendenza


Depends: libc6 (>= 2.3.2.ds1-4), libgcc1 (>= 1:3.4.1-3), libqt3c102-mt (>= 
3:3.3.3.2) | libqt3-mt, libstdc++5 (>= 1:3.3.4-1), libx11-6 | xlibs (>> 4.1.0), 
libxext6 | xlibs (>> 4.1.0)


non  comunque risolta, forse il pezzo

  | libqt3-mt,

andrebbe rimpiazzato con

  | libqt3c102-mt (>=3:3.3.3-7ubuntu3)



Comunque, nel frattempo ho risolto con il pacchetto static.
Grazie


-- 
---------------------------------------------------------
Alessandro Pironi
Spad s.r.l.
Via Giuntini, 25 - 56023 Navacchio (PI)
Tel: 050754205
Fax: 050754206
P.IVA. 01609570500
email: alessandro.pironi a spad.it
www.spad.it
---------------------------------------------------------



Maggiori informazioni sulla lista ubuntu-it